#sct_ndb(nosql memory db) configuration file.


[server]
port = 1255

[users]
users_list = [ { name = "root", password = "EBB7ADFB334DD96ABD182CB560DED2C6" },
               { name = "user", password = "A9E839B7B6661081D38C6093C4CBC280" },
               { name = "lk"  , password = "F65DF2289411A029EC7C6EEF3E8CB4DB" } ]
               